Subject: Re: [bug#49296] [PATCH] Updated tinmop and some related libraries.

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 01 Jul 2021 08:10:57 +0000

I split your patch to have one commit per package update, and pushed
them as a3395a64e1312abcadea98c651f482bdae4b001a and following.
Thanks.